import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-pagestart',
  templateUrl: './pagestart.component.html',
  styleUrls: ['./pagestart.component.scss'],
})
export class PagestartComponent implements OnInit {

  constructor() { }

  ngOnInit() {}

}
